
.popupBlanket{
	display: block;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	z-index: 9999;
	height: 100%;	
	overflow: hidden;
	margin:0;
	background: transparent url(img/popup/popupBackground.png);
}

.popupWindow{	
	display: block;	
	width: 675px;	
	padding: 5px;
	margin:0 auto;
	background: #fff;
	border-radius: 5px;
	-moz-box-shadow: 0 0 2px 2px #D4D7D9;
	-webkit-box-shadow: 0 0 2px 2px #D4D7D9;
	box-shadow: 0 0 2px 2px #D4D7D9;
	line-height:100%;
	position:absolute;
	left: 50%;
	top: 80px;
	margin-left: -325px;
	z-index: 99999;
}
.popupWindow .popupCloseBtn{	
	background: transparent url(img/popup/popupCloseBtn.png) 0 0 no-repeat;
	position: absolute;
	right: -45px;
	top: -15px;
	width: 60px;
	height: 60px;
	z-index: 99999;
	cursor: pointer;
}
.popupWindow .popupCloseBtn:hover,
.popupWindow .popupCloseBtn:focus
{	
	background: transparent url(img/popup/popupCloseBtn_hover.png) 0 0 no-repeat;
}
.popupWindow p{
	line-height: 110%;
}

.popupWindow .activityBlockContent{	
	padding: 10px;
	overflow:scroll;
}

/*Main Menu*/


div#orion_header .menuBlanket{
	display: block;
	position: fixed;
	top:0;
	left:0;
	/*width:100%;*/
	z-index: 9999;
	//height: 100%;	
	overflow: hidden;
	margin:0;
	/*background: transparent url(img/popup/popupBackground.png);*/
}

#orion_page .menuWindow{
	position:absolute;
	display: block;	
	width: auto;	
	padding: 5px;
	background: #1C1C1C;
	border-radius: 5px;
	z-index: 999999;
	position:absolute;
	top:80px;
	right:0px;
	color: #fcfcfc;
}



#orion_page .menuWindow .menuContent{	
	padding: 10px;
}

#orion_page  .menuWindow .preLoader{
	display: block;
	position: absolute;
	height: 50%;
	width: 50%;
	left: 25%;
	top: 10%;
	background: transparent;
	color: #fff;
	text-align: center;
}

#orion_page .menuWindow .preLoader .loadingBar_empty{
	display: block;
	position: relative;
	clear: both;
	width: 0%;
	height: 5%;
	background: transparent;
	margin-left: 25%;
	margin-top: 5%;
	border-radius: 5px;
}

#orion_page .menuWindow .preLoader .loadingBar{
	display: block;
	position: relative;
	clear: both;
	width: 50%;
	height: 5%;
	background: #fff;
	margin-left: 25%;
	margin-top: 5%;
	border-radius: 5px;
}


/*ToolTip*/

.systemPopupBlanket_closed{
	display: none;
	opacity: 0;
	position: absolute;
	top:50%;
	left:50%;
	width: 1px;
	height: 1px;	
	padding: 0;
	margin: 0;
	z-index: 9999;
	overflow: hidden;
	background: transparent url(img/popup/popupBackground.png);

}


.systemPopupBlanket_open{
	display: block;
	opacity: 1;
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;	
	padding: 0;
	margin: 0;
	z-index: 9999;
	overflow: hidden;
	background: transparent url(img/popup/popupBackground.png);
}


.systemPopupBlanket_open .popupWindow_closed{	
	display: none;	
	opacity: 0;
	margin:0 auto;
	background: #fff;
	line-height: 130%;
	position: fixed;
	left: 50%;
	width: 400px;
	min-height: 180px;
	padding: 12px 15px 30px 15px;
	overflow:hidden;
	margin-left: -200px;
	margin-top: 120px;
	cursor: pointer;
	z-index: 99999;
}

.systemPopupBlanket_open .popupWindow_open{	
	display: block;
	opacity: 1;	
	margin:0 auto;
	background: #fff;
	line-height: 130%;
	position: fixed;
	left: 50%;
	width: 400px;
	min-height: 180px;
	padding: 12px 15px 30px 15px;
	overflow:hidden;
	margin-left: -200px;
	margin-top: 120px;
	cursor: pointer;
	z-index: 99999;
}

.systemPopupBlanket_open .popupWindow_closed .buttonContainer,
.systemPopupBlanket_open .popupWindow_open .buttonContainer{
	margin: 40px 0 0 0 !important;
	text-align: center;
}

.systemPopupBlanket_open .popupWindow_closed .popupCloseBtn,
.systemPopupBlanket_open .popupWindow_open .popupCloseBtn{	
	position: absolute;
	text-align: center;
	margin: 0 auto;
	padding: 4px;
	text-decoration: none;
	border-radius: 3px;
	color: #333;
	z-index: 99999;
	cursor: pointer;
	font-size: 160%;
	font-weight: bold;
	top: 12px;
	right: 12px;
}

.systemPopupBlanket_open .popupWindow_closed .popupCloseBtn:hover,
.systemPopupBlanket_open .popupWindow_closed .popupCloseBtn:focus,
.systemPopupBlanket_open .popupWindow_open .popupCloseBtn:hover,
.systemPopupBlanket_open .popupWindow_open .popupCloseBtn:focus
{	
	color: #999;
}


.systemPopupBlanket_open .preLoader{
	display: block;
	position: absolute;
	height: 25%;
	width: 20%;
	left: 40%;
	top: 10%;
	
	background: #333;
	border-radius: 5px;
	color: #fff;
	text-align: center;
}

.systemPopupBlanket_open .preLoader .loadingBar_empty{
	display: block;
	position: relative;
	clear: both;
	width: 0%;
	height: 5%;
	background: transparent;
	margin-left: 25%;
	margin-top: 5%;
	border-radius: 5px;
}

.systemPopupBlanket_open .preLoader .loadingBar{
	display: block;
	position: relative;
	clear: both;
	width: 50%;
	height: 5%;
	background: #fff;
	margin-left: 25%;
	margin-top: 5%;
	border-radius: 5px;
}


/***RESPONSIVE MENU***/

.responsiveMenu{
	position: fixed;
	overflow: hidden;
	width: 65%;
	right: -70%;
	top: 0;
	padding: 0;
	background: #1C1C1C;
	z-index: 999999;
	color: #fcfcfc;
	min-height: 400px;
	margin: 0;
	transition: all .3s ease-in-out; 
}

.responsiveMenu.menuOpen{
	position: absolute;
	right: 0 !important;
	width: 65% auto;
	
}

.responsiveMenu .menuContent{	
	padding: 0;
	margin: 0;
}

.responsiveMenu .closeMenuBtn{
	position: absolute;
	display: none;
	top: 8px;
	right: 6px;
	line-height: 100%;
	margin: 0;
	padding: 6px 12px;
	background: rgba(255,255,255,0.2);
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}

.responsiveMenu.menuOpen .closeMenuBtn{
	display: block;	
	cursor: pointer;
}

.responsiveMenu .closeMenuBtn:before{
	content: "X"	
}


.responsiveMenu .responsiveMenuContent{
	display: block;
	position: relative;
	width: 100%;
	height: inherit !important;
	margin: 0;
	padding: 0;
}
.responsiveMenu .responsiveMenuContent .preLoader{
	display: block;
	position: absolute;
	height: 80px;
	width: 80px;
	
	left: calc(50% - 40px);
	top: 40px;
	background: transparent;
	color: #fff;
	text-align: center;
}

.responsiveMenu .preLoader .loadingBar_empty{
	display: block;
	position: relative;
	clear: both;
	width: 0%;
	height: 5%;
	background: transparent;
	margin-left: 25%;
	margin-top: 5%;
	border-radius: 5px;
}

.responsiveMenu .preLoader .loadingBar{
	display: block;
	position: relative;
	clear: both;
	width: 50%;
	height: 5%;
	background: #fff;
	margin-left: 25%;
	margin-top: 5%;
	border-radius: 5px;
}